<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.paintapp">
<module_version install_time="1165464550308" last="true" origin="installer" specification_version="1.0.22">
<file crc="2530048028" name="config/Modules/org-netbeans-modules-apisupport-paintapp.xml"/>
<file crc="1180290284" name="modules/locale/org-netbeans-modules-apisupport-paintapp_ja.jar"/>
<file crc="1615461877" name="modules/locale/org-netbeans-modules-apisupport-paintapp_pt_BR.jar"/>
<file crc="412317675" name="modules/locale/org-netbeans-modules-apisupport-paintapp_zh_CN.jar"/>
<file crc="3570078921" name="modules/org-netbeans-modules-apisupport-paintapp.jar"/>
</module_version>
</module>
